name: Search
type: module
description: 'Enables site-wide keyword searching.'
package: Core
# version: VERSION
core: 8.x
configure: entity.search_page.collection

# Information added by Drupal.org packaging script on 2019-09-04
version: '8.7.7'
project: 'drupal'
datestamp: 1567593218
